/************************************************
* bottom 					*
************************************************/

#bottom-bg {
  height: auto;
  margin: 0;
  padding: 20px 0 25px 0;
}  
.bottom-block {
  height: auto;
  overflow: hidden;
}   
.bot-title {
  font: normal 26px "League Gothic"; 
	padding: 0 0 9px 0!important;
	margin-bottom: 20px;
	line-height: 1;
}
    
/************************************************************************************
   Column
*************************************************************************************/

#bottom-bg .col {
	float: left;
	width: 31.2%;
	margin-left: 3.2%;
	margin-bottom: 30px;
}
/* clear col */

#bottom-bg .col:nth-of-type(3n+1) {
	margin-left: 0;
	clear: left;
}
/* reset cols to 1-column */
@media screen and (max-width: 740px) {
    #bottom-bg .col {
        width: 100% !important;
        margin-left: 0 !important;
        clear: none !important;
    }
}

/************************************************
/*   points                   *								
************************************************/

.point { 
  height: 55px;
  padding: 5px 0 5px 0;
}
.bot-points span {
  text-align: left !important;
  color: #666;
  margin: 0 !important;
  padding: 0 !important;
  display: block;
}
.bot-points img {
  float: left;
  width: 53px;
  height: 53px !important;
  margin: 0 10px 0 0;
}
.bottom-block { 
  font-size: 13px;
}
.small-title a:link, .small-title a:visited { 
  color: #222;
}
.small-title a:hover, .small-title a:active { 
  color: #666;
}
.small-meta { 
  font-size: 12px;
  color: #666;
  padding-bottom: 7px;
}
.small-meta a:link, .small-meta a:visited { 
  color: #666;
}
.small-meta a:hover, .small-meta a:active { 
  color: #222;
}

/************************************************
/*  tag-cloud                   *								
************************************************/

#tag-cloud {
  font-family:  "Helvetica Neue", Helvetica, sans-serif;
	padding: 0 0 9px 0!important;
	line-height: 1.2;
}















